<!DOCTYPE html>
<html>

	<head>
		<title>Voici mon menu</title>
	</head>

<body bgcolor="#D9D9D9">

<font color ="orangered"> <h3><b><u>Veuillez choisir s'il-vous-plait : </u></b></h3></font>
 
 <ol>
       <li><a href="cv.html" target="FenetreDroite">CV</li>
	   <li><a href="MonFormulaire.html" target="FenetreDroite">Formulaire</li>
	   <li><a href="MaRecettedeCusine.html" target="FenetreDroite">Ma recette de cuisine</li>
	   <li><a href="MaPassionMesHobbies.html" target="FenetreDroite">Hobbies/Passions</li>
</ol>

</body>
</html>